
Katello - Bug #6346

Update README to remove reference to bugzilla

06/23/2014 09:57 PM - Mike McCune

Status: Closed   

Priority: Normal   

Assignee: Mike McCune   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1112791 Red Hat JIRA:  

Pull request:    

Description

We no longer use:

https://bugzilla.redhat.com/enter_bug.cgi?product=Katello

but our README points to it.  Lets remove it.

Associated revisions

Revision f8ac99db - 06/23/2014 09:57 PM - Mike McCune

fixes #6346 - remove reference to unused bugzilla

Revision 0a7cf484 - 06/24/2014 01:04 PM - Mike McCune

Merge pull request #4331 from mccun934/20140623-1451

fixes #6346 - remove reference to unused bugzilla

History

#1 - 06/24/2014 12:33 PM - Eric Helms

- Target version set to 48

- Triaged changed from No to Yes

#2 - 06/24/2014 01:52 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:f8ac99dbd2d79954564f899a5c48fa6fd2ba921a.

#3 - 06/24/2014 04:35 PM - Eric Helms

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1112791
